#!/bin/sh
SCRIPT_DIR=$(dirname "$(readlink -f "$0")")
export FIDESPATH="$SCRIPT_DIR"
echo "FIDESPATH is equal to: $FIDESPATH"
echo "PATH is equal to: $PATH"
cd $FIDESPATH
java -splash: -Dspring.profiles.active=desktop,env-desktop-production -jar jar/fides-lab-1.5.6.jar "$@"